import type { _VZKeyboardConfiguration } from "./VZKeyboardConfiguration.js";
export declare class _VZUSBKeyboardConfiguration extends _VZKeyboardConfiguration {
    static alloc(): _VZUSBKeyboardConfiguration;
    static new(): _VZUSBKeyboardConfiguration;
    init(): _VZUSBKeyboardConfiguration;
}
